<!-- templates/registration/password_reset_complete.html -->
{% extends 'base.html' %}

{% block title %}Password reset complete{% endblock %}

{% block content %}
<div class="container-fluid">
    <div class="row justify-content-center">
        <div class="col-md-6 text-center">
            <h1>Password reset complete</h1>
            <p>Your new password has been set. You can log in now on the <a
                    href="{% url 'login' %}">log in page</a>.</p>
        </div>
    </div>
</div>

{% endblock %}